const router = require('express').Router();
const userAuth = require('../../middlewares/user.security');

router.use(userAuth);

router.get('/', (req, res) => {
    res.render('sessions', { user: req.user });
});

module.exports = router;